@charset "utf-8";
/* CSS Document */

	/********************************************
	author: john a mahady
	purpose: department verticallmenu CSS 
	updated: 2012-sep-13
	website: 
	*********************************************/

#deptmenublock {
	float: left;
	/*width: 100%; /*width of menu block*/
	height: 640px;
	font:15px/20px "AvenirLT55RomanRegular", Arial, Helvetica, sans-serif;
	/*   TURN OFF FOR NOW KEEP TO CHECK LATER.
	border: 1px solid #300649;
	*/
	text-align: left;	
	background: #ccc;
	position:relative;
	/*margin-left:100px;
	*/
	padding-left:20px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/*
	-moz-box-shadow: 5px 5px 5px black;
	-webkit-box-shadow: 5px 5px 5px black;
	box-shadow: 5px 5px 5px black;
	*/
}
#deptmenublock p {	
	margin:20px 0px 5px 0px;
	}
	
/*** THIS VERSION DISABLED SINCE ADDING VERTICAL MENU INTO THEMEMROLLER	2012-JULY-25 *********
ul.deptmenulist {
	margin: 0 auto;
	overflow: hidden;
	line-height: 125%;
	font-size: 1.0em;
	text-shadow: 1px 1px 1px grey;
	position:relative;	
	float: left;
	padding: 10px 10px 20px 0px;
	margin: 0px 10px 10px 5px;
	list-style-type: none;
	text-align: right;
}
**********************************************************************************************/

ul.deptmenulist, ul.admintblmenulist {
	margin: 0 auto;
	overflow: hidden;
	line-height: 125%;
	font-size: 1.0em;
	text-shadow: 1px 1px 1px grey;	/* doesn't work in IE  */	
	position:relative;
	/* DISABLING THIS PUTS VERTICAL MENU INSIDE TAB BOX AND REMOVED BACKGROUND COLOR  2012-JULY-25 *****	
	/* float: left;  */
	/***********************************/
	padding: 10px 10px 20px 0px;
	margin: 0px 10px 10px 5px;
	list-style-type: none;
	text-align: right;
}
ul.deptmenulist li, ul.admintblmenulist li {
	text-align: left;
	padding:3px 3px 7px 0px;
	color: #red;
}
ul.deptmenulist li a, ul.admintblmenulist li a {
	text-decoration: none;
	/*color: #300649;*/   /* removed for Themeroller because button text was black always. also common.css line 20  2012-sep-13 ais */
}
ul.deptmenulist li a:hover, .indentmenu ul li .current, ul.admintblmenulist li a:hover {
	color: red !important;
	text-shadow: grey 0.1em 0.1em 0.5em;
	margin-left:3px;	
}


/**********************   END OF FILE   **********************/